# Type Alias SubselectOptions

type SubselectOptions = {
field: string;
table: any;
tableName: string;
whereField: string;
}

- Defined in internal.ts:766

##### Index

### Properties

field
table
tableName
whereField

## Properties

### field

field: string

- Defined in internal.ts:769

### table

table: any

- Defined in internal.ts:770

### tableName

tableName: string

- Defined in internal.ts:767

### whereField

whereField: string

- Defined in internal.ts:768